Subject: Re: bug#17482: args-out-of-range when visiting foo.todo

From: Stefan Monnier <[email-masked]>
Date: Wed, 14 May 2014 17:44:36 -0400

> convenient way to get that effect.  But it also counteracts Stefan's
> "design goal" of being able to use standard Emacs commands on Todo
> files.

No, that's OK: for files which we know positively to be Todo files, we
can use special processing.

        Stefan